[Default]
NotCompatible=Not Compatible
Fujitsuonly=This application is designed for Fujitsu product only.
noBiosDriver=The bios driver is not installed on the system. Please install the driver and launch the setup again.
ConfigNotUsable=Unable to determine the system configuration. Please contact 1-800-8Fujitsu.  Fujitsu PC Asia Pacific: http://www.fujitsu.com/services/computing/pc/support/service/warranty_local.html  Fujitsu Australia Limited http://www.fujitsu.com/au/support/
DoesNotApply=The application you are trying to install does not apply to this system. Please contact 1-800-8Fujitsu  Fujitsu PC Asia Pacific: http://www.fujitsu.com/services/computing/pc/support/service/warranty_local.html  Fujitsu Australia Limited http://www.fujitsu.com/au/support/ and provide them the product serial number and configuration
noNet35=Microsoft .NET Framework 3.5 SP1 is not installed on the system. Please download and install it from Microsoft website and launch the setup again.
needWriteableFolder=A folder that can be written to must be available for the extract option 
noDestFolder=The destination folder location must be provided to perform the extract action. Please identify the destination folder.
inputFileNotFnd=Input file sysinfo.xml was not found
OperationSuccess=The operation completed successfully.
installSuccess=The software is successfully installed.
CmdLineErrAftF=Command line parameters after the [/F] option are not supported.
CmdLineErrAftE=Command line parameters after the [extract] command line option are not supported.
OperatingSysNoSupport=Application not compatible with the Operating System.
LanguageNotSupported=This version of Windows Language is not supported for this install.  Please contact 1-800-8Fujitsu.  Fujitsu PC Asia Pacific: http://www.fujitsu.com/services/computing/pc/support/service/warranty_local.html  Fujitsu Australia Limited http://www.fujitsu.com/au/support/












	